FRESTDIST(1e)

NAME
frestdist - Distance matrix from restriction sites or fragments

SYNOPSIS

frestdist -data discretestates [-restsites boolean] [-neili boolean] -gamma boolean -gammacoefficient float [-ttratio float] [-sitelength integer] [-lower boolean] -outfile outfile [-printdata boolean] [-progress boolean]

frestdist -help

DESCRIPTION

frestdist is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Molecular sequence" command group(s).

OPTIONS

  Input section

-data discretestates
    File containing one or more sets of restriction data

  Additional section

-restsites boolean
    Default value: Y

-neili boolean
    Default value: N

-gamma boolean
    Default value: N

-gammacoefficient float
    Default value: 1

-ttratio float
    Default value: 2.0

-sitelength integer
    Default value: 6

-lower boolean
    Default value: N

  Output section

-outfile outfile

-printdata boolean
    Default value: N

-progress boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

frestdist is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.